MyGUI::LogStream Class Reference

`#include <MyGUI_LogStream.h>`

## Data Structures

struct | End

## Public Member Functions

std::string | operator<< (const End &)
template<typename T>
LogStream & | operator<< (const T &_value)

## Detailed Description

Definition at line 17 of file MyGUI_LogStream.h.

## Member Function Documentation

## operator<<() [1/2]

std::string MyGUI::LogStream::operator<< | ( | const End & |  | ) |

inline

Definition at line 25 of file MyGUI_LogStream.h.

## operator<<() [2/2]

template<typename T>

LogStream & MyGUI::LogStream::operator<< | ( | const T & | _value | ) |

inline

Definition at line 31 of file MyGUI_LogStream.h.

The documentation for this class was generated from the following file:

- MyGUI_LogStream.h